using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace PDFReader_Demo_CSharp.UI
{
    public partial class PasswordDlg : Form
    {
        public string password_ = "";
        public int press_key_ = 0;
        public PasswordDlg()
        {
            InitializeComponent();
        }

        private void passwordTextBox_KeyPress(object sender, KeyPressEventArgs e)
        {
            if (e.KeyChar == 13)
            {
                press_key_ = 13;
                password_ = this.passwordTextBox.Text;
                this.Close();
            }
        }
    }
}
